++ed by:
ETHER DAGOLDEN DOLMEN

3 PAUSE users

Ricardo SIGNES 😄

Changes for version 0.004

  • the plugin now complains if CPAN has the package you want, but not of the required version or higher

Modules